#header2 {
	width: 1050px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 50px;
}
h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 36px;
	color: #80A823;
}
.staff-box {
	width: 1020px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
}
.staff-box ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}
.staff-box li {
	width: 200px;
	height: 330px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px dotted #C2C2C2;
	margin-bottom: 20px;
	float: left;
}
.staff-box-none {
	width: 450px;
	height: 179px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: left;
}
.ph {
	width: 200px;
	height: auto;
}
h2 {
	width: 930px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-image: url(images/h2_25.png);
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 50px;
	min-height: 0px;
	padding-top: 40px;
	color: #4F7E3A;
}
.staff-comment {
	width: 200px;
	height: auto;
}
.staff-title {
	width: 200px;
	height: 40px;
	color: #4F7E3A;
	font-size: 18px;
	text-align: center;
	padding-top: 10px;
}
.staff-art {
	font-size: 14px;
	line-height: 25px;
	text-align: left;
}
h3 {
	width: 950px;
	height: 30px;
	border-style: none none none solid;
	border-left-color: #4F7E3A;
	border-left-width: 7px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-left: 30px;
	color: #4F7E3A;
}
.none {
	display: none;
}
.art-box {
	width: 950px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 30px;
}
.art-box-left {
	width: 600px;
	height: auto;
	float: left;
}
.art-box-right {
	width: 300px;
	height: auto;
	float: right;
}
.ph-left {
	right: 20px;
}
.ph-right {
	left: 0px;
	float: right;
	padding-left: 20px;
}
